/* compiled by scssphp v0.6.2 on Tue, 18 Oct 2016 10:16:48 +1300 (0.4702s) */

ul li:before, body > header .site-header .main-navigation > ul > li > a:after, main.homepage .content:before, main.contact .content:before, form.contact input[type=radio]:checked + label:before, .slideshow:before, .slideshow:after, .slideshow button:before {
  content: '';
  display: block;
  position: absolute; }

.floats:before, footer[role="banner"] .site-footer address:before, .service:before, .features:before, .gallery ul:before, .stockists:before, .floats:after, footer[role="banner"] .site-footer address:after, .service:after, .features:after, .gallery ul:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
body {
  background: #fff left top repeat-x;
  color: #fff;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 1em;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 800; }

h1 {
  line-height: 51px;
  font-size: 62px;
  font-style: italic;
  margin: 30px 0 20px; }

h2 {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0; }

h3 {
  font-size: 16px;
  font-weight: bold; }

a {
  color: #edd521; }
  a:link, a:visited {
    text-decoration: none; }
  a:hover, a:focus, a:active {
    text-decoration: underline; }
  a img {
    border: none; }

@media screen and (max-width: 1169px) {
    img {
      height: auto;
      max-width: 100%; } }

p {
  margin: 0 0 15px 0; }
  p.big {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 20px 0; }

input:disabled, textarea:disabled {
  opacity: 0.5; }

table {
  font-family: inherit; }

ul {
  font-family: inherit;
  list-style: none;
  margin: 0; }
  ul li {
    position: relative;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 7px; }
    ul li:before {
      left: -25px;
      top: 3px;
      width: 14px;
      height: 18px;
      background: url(/resources/template/text-right-arrow.png) no-repeat center; }
/*** globally relevant styles ***/
.button {
  display: inline-block;
  padding: 15px 30px;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  outline: none;
  border: none;
  background: #edd521;
  border-radius: 3px;
  cursor: pointer;
  transition: background 0.2s; }
  .button.enquiry {
    width: 170px; }
  .button:hover, .button:focus, .button:active {
    text-decoration: none;
    background: #e2ca12; }

.enquire-button {
  padding: 20px 0 20px;
  text-align: center; }
  @media screen and (max-width: 1169px) {
  .enquire-button {
    padding: 20px 0 25px; } }

.aligned-link strong {
  display: inline-block;
  width: 70px; }

.pagination {
  text-align: center; }
  .pagination > * {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #edd521;
    pause-after: medium; }
    .pagination > *:first-child {
      border-left: none; }
  .pagination .current {
    font-weight: bold; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #666;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #ccc;
    border-bottom: 8px solid #fff; }
    .control_panel tr:nth-child(2n) {
      background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
    .control_panel th.control {
      width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #edd521;
  color: #fff; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #edd521;
  color: #fff; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }
/*** section styles ***/
body > [role=banner], main {
  margin: 0 auto;
  position: relative;
  width: 100%; }

.container {
  margin: 0 auto;
  width: 1170px; }
  @media screen and (max-width: 1169px) {
  .container {
    box-sizing: border-box;
    padding: 0 10px;
    width: auto; } }

body > header {
  z-index: 50; }
  body > header .top-gradient {
    height: 28px;
    background: #009fdc;
    background: -moz-linear-gradient(top, #009fdc 0%, #0066a4 50%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009fdc), color-stop(50%, #0066a4));
    background: -webkit-linear-gradient(top, #009fdc 0%, #0066a4 50%);
    background: -o-linear-gradient(top, #009fdc 0%, #0066a4 50%);
    background: -ms-linear-gradient(top, #009fdc 0%, #0066a4 50%);
    background: linear-gradient(top, #009fdc 0%, #0066a4 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF009FDC', endColorstr='#FF0066A4', GradientType=if($horizontal, 1, 0)); }
  body > header .site-header {
    height: 160px;
    position: relative; }
    @media screen and (max-width: 1169px) {
  body > header .site-header {
    padding: 20px;
    height: auto; } }
    body > header .site-header .logo {
      display: block;
      position: absolute;
      left: 0;
      top: 42px; }
      body > header .site-header .logo img {
        display: block; }
      @media screen and (max-width: 1169px) {
  body > header .site-header .logo {
    position: static;
    margin-bottom: 20px; }
    body > header .site-header .logo img {
      margin: 0 auto; } }
    body > header .site-header .contact-us {
      position: absolute;
      right: 0;
      top: 42px; }
      body > header .site-header .contact-us span, body > header .site-header .contact-us a {
        color: #002e6d; }
      body > header .site-header .contact-us span {
        font-size: 20px;
        font-weight: 300; }
      body > header .site-header .contact-us a {
        font-size: 20px;
        font-weight: 600;
        padding-left: 28px;
        margin-left: 7px;
        background: url(/resources/template/header-phone.jpg) no-repeat left center; }
      @media screen and (max-width: 1169px) {
  body > header .site-header .contact-us {
    position: static;
    text-align: center; } }
      @media screen and (max-width: 349px) {
  body > header .site-header .contact-us span, body > header .site-header .contact-us a {
    font-size: 18px; } }
      @media screen and (max-width: 324px) {
  body > header .site-header .contact-us span, body > header .site-header .contact-us a {
    font-size: 16px; } }
    body > header .site-header .main-navigation {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 520px; }
      body > header .site-header .main-navigation ul {
        margin: 0;
        padding: 0; }
      body > header .site-header .main-navigation > ul > li {
        display: inline-block;
        vertical-align: top;
        margin: 0; }
        body > header .site-header .main-navigation > ul > li > a {
          display: block;
          position: relative;
          padding: 23px 0;
          color: #000;
          font-size: 15px;
          font-weight: 700;
          text-transform: uppercase;
          text-decoration: none; }
          body > header .site-header .main-navigation > ul > li > a:after {
            bottom: 0;
            left: 0;
            right: 0;
            height: 8px;
            background: transparent;
            transition: background 0.2s; }
        body > header .site-header .main-navigation > ul > li.sel > a:after, body > header .site-header .main-navigation > ul > li > a:hover:after, body > header .site-header .main-navigation > ul > li > a:focus:after, body > header .site-header .main-navigation > ul > li > a:active:after, body > header .site-header .main-navigation > ul > li:hover > a:after {
          background: #ccc; }
        body > header .site-header .main-navigation > ul > li:hover ul, body > header .site-header .main-navigation > ul > li:focus ul, body > header .site-header .main-navigation > ul > li:active ul {
          height: auto; }
        body > header .site-header .main-navigation > ul > li ul {
          position: absolute;
          left: 0;
          top: 100%;
          height: 0;
          width: 200px;
          overflow: hidden;
          background: #fff; }
          body > header .site-header .main-navigation > ul > li ul li, body > header .site-header .main-navigation > ul > li ul a {
            display: block;
            margin: 0; }
          body > header .site-header .main-navigation > ul > li ul a {
            color: #000;
            padding: 5px; }
            body > header .site-header .main-navigation > ul > li ul a:hover, body > header .site-header .main-navigation > ul > li ul a:focus, body > header .site-header .main-navigation > ul > li ul a:active {
              color: #1189b7;
              text-decoration: none; }

main {
  z-index: 5; }
  main.homepage .content, main.contact .content {
    padding: 0; }
    main.homepage .content:before, main.contact .content:before {
      left: 0;
      top: 0;
      right: 0;
      height: 100%;
      width: 452px;
      background: #002e6d; }
      @media screen and (max-width: 1169px) {
    main.homepage .content:before, main.contact .content:before {
      display: none;
      content: none; } }
  main.contact .blue-left {
    padding-left: 55px; }
    main.contact .blue-left h1 {
      margin-bottom: 40px;
      margin-top: 20px; }
  main.homepage .content-wrapper, main.contact .content-wrapper {
    background: #009fdc;
    background: -moz-linear-gradient(top, #009fdc 0%, #004f8d 50%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #009fdc), color-stop(50%, #004f8d));
    background: -webkit-linear-gradient(top, #009fdc 0%, #004f8d 50%);
    background: -o-linear-gradient(top, #009fdc 0%, #004f8d 50%);
    background: -ms-linear-gradient(top, #009fdc 0%, #004f8d 50%);
    background: linear-gradient(top, #009fdc 0%, #004f8d 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF009FDC', endColorstr='#FF004F8D', GradientType=if($horizontal, 1, 0)); }
  main.homepage .blue-left {
    display: table-footer-group; }
    main.homepage .blue-right {
      display: table-header-group; }

.content {
  padding: 20px 0; }
  @media screen and (max-width: 1169px) {
  .content {
    padding: 20px !important; } }

.sub-content {
  padding: 30px 0;
  background: #002e6d; }

.content-wrapper {
  background: #1189b7;
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(17, 137, 183, 1) 0%, rgba(0, 159, 220, 1) 45px, rgba(0, 46, 109, 1) 120px);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(17, 137, 183, 1) 0%, rgba(0, 159, 220, 1) 45px, rgba(0, 46, 109, 1) 120px);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(17, 137, 183, 1) 0%, rgba(0, 159, 220, 1) 45px, rgba(0, 46, 109, 1) 120px);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1189b7', endColorstr='#002e6d', GradientType=0);
  /* IE6-9 */ }

.floats .left, footer[role="banner"] .site-footer address .left {
  float: left;
  width: 49%; }
  .floats .right, footer[role="banner"] .site-footer address .right {
    float: right;
    width: 49%; }
  .floats .blue-left, footer[role="banner"] .site-footer address .blue-left {
    float: left;
    width: 452px;
    padding: 20px 10px;
    box-sizing: border-box; }
  .floats .blue-right, footer[role="banner"] .site-footer address .blue-right {
    float: left;
    width: 718px;
    padding-left: 40px;
    box-sizing: border-box; }
  .floats .about-left, footer[role="banner"] .site-footer address .about-left {
    float: left;
    width: 700px; }
  .floats .about-right, footer[role="banner"] .site-footer address .about-right {
    width: 450px;
    float: right;
    margin-top: 20px; }
  @media screen and (max-width: 1169px) {
  .floats .left, footer[role="banner"] .site-footer address .left, .floats .right, footer[role="banner"] .site-footer address .right, .floats .blue-left, footer[role="banner"] .site-footer address .blue-left, .floats .blue-right, footer[role="banner"] .site-footer address .blue-right, .floats .about-left, footer[role="banner"] .site-footer address .about-left, .floats .about-right, footer[role="banner"] .site-footer address .about-right {
    float: none;
    width: auto;
    padding: 0 !important; } }

.service {
  margin-bottom: 25px; }
  @media screen and (max-width: 1169px) {
  .service {
    margin-bottom: 40px; } }
  .service img {
    display: block;
    float: left;
    border: 3px solid #99abc5;
    border-radius: 3px; }
    @media screen and (max-width: 1169px) {
  .service img {
    float: none; } }
  .service .info {
    float: left;
    width: 945px;
    margin-left: 25px; }
    @media screen and (max-width: 1169px) {
  .service .info {
    float: none;
    width: auto;
    margin-left: 0; } }
    .service .info p, .service .info h2 {
      margin: 0; }
    .service .info h2 {
      margin-top: 5px;
      padding-left: 25px;
      background: url(/resources/template/text-right-arrow.png) no-repeat left center; }
    @media screen and (max-width: 1169px) {
    .service .info h2 {
      background: none;
      margin-top: 10px;
      padding-left: 0; } }
    .service .info p {
      margin-top: 12px; }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

footer[role="banner"] .logos {
  padding: 10px 0; }
  @media screen and (max-width: 1169px) {
    footer[role="banner"] .logos {
      padding: 20px; } }
  footer[role="banner"] .logos h3 {
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px; }
  footer[role="banner"] .logos .images {
    text-align: justify; }
  footer[role="banner"] .logos .images img {
    display: inline-block;
    vertical-align: middle; }
  @media screen and (max-width: 1169px) {
      footer[role="banner"] .logos .images {
        text-align: center; }
        footer[role="banner"] .logos .images img {
          margin: 10px; } }
  footer[role="banner"] .logos .images:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 0; }
  footer[role="banner"] .site-footer {
    position: relative;
    padding: 25px 0;
    background: #e2e1e1;
    color: #002e6d; }
  @media screen and (max-width: 1169px) {
    footer[role="banner"] .site-footer {
      padding: 25px 20px; }
      footer[role="banner"] .site-footer .container {
        display: table; } }
  footer[role="banner"] .site-footer a {
    color: #002e6d; }
  footer[role="banner"] .site-footer address {
    font-style: normal; }
  footer[role="banner"] .site-footer address .right {
    text-align: right; }
  footer[role="banner"] .site-footer address strong {
    display: inline-block;
    width: 20px; }
  @media screen and (max-width: 1169px) {
      footer[role="banner"] .site-footer address {
        display: table-footer-group; }
        footer[role="banner"] .site-footer address .left, footer[role="banner"] .site-footer address .right {
          text-align: center; }
        footer[role="banner"] .site-footer address .left {
          margin-bottom: 15px; } }
  footer[role="banner"] .site-footer img {
    position: absolute;
    display: block;
    top: 3px;
    left: 50%;
    left: calc(50% - 117px); }
  @media screen and (max-width: 1169px) {
      footer[role="banner"] .site-footer img {
        position: static;
        display: table-header-group;
        margin-bottom: 20px; } }
  footer[role="banner"] .sub-footer {
    padding: 15px 0;
    background: #002e6d; }
  footer[role="banner"] .sub-footer span, footer[role="banner"] .sub-footer a {
    display: inline-block;
    color: #fff;
    font-size: 12px; }
  footer[role="banner"] .sub-footer .right {
    text-align: right; }
  @media screen and (max-width: 1169px) {
    footer[role="banner"] .sub-footer .left, footer[role="banner"] .sub-footer .right {
      text-align: center; } }

.features .feature {
  float: left;
  width: 370px; }
  .features .feature img {
    display: block; }
  .features .feature h3 {
    padding: 15px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    background: #207ab9;
    transition: background 0.2s; }
  .features .feature:nth-child(2) {
    margin: 0 30px; }
  .features .feature:hover, .features .feature:focus, .features .feature:active {
    text-decoration: none; }
  .features .feature:hover h3, .features .feature:focus h3, .features .feature:active h3 {
    background: #185d8e; }
  @media screen and (max-width: 1169px) {
    .features .feature {
      float: none;
      display: inline-block;
      vertical-align: top;
      width: auto;
      max-width: 370px;
      margin: 15px !important; } }
/* galleries */
.gallery ul {
  margin: 0;
  padding: 0; }
  .gallery li {
    display: block;
    float: left;
    margin-bottom: 1%;
    margin-right: 1%;
    position: relative;
    width: 24%; }
  .gallery li:nth-child(1n) {
    width: 24.25%; }
  .gallery li:nth-child(4n) {
    margin-right: 0; }
  .gallery li a {
    display: block;
    overflow: hidden;
    position: relative; }
  .gallery li a:before {
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #fff;
    content: attr(title);
    left: 0;
    opacity: 1;
    padding: 20px;
    position: absolute;
    transition: opacity 0.25s;
    z-index: 5;
    width: 100%; }
  .gallery li a[title=""]:before {
    display: none; }
  .gallery li a:after {
    background: rgba(0, 0, 0, 0.5) url(/resources/template/gallery-zoom.png) no-repeat center;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.25s;
    width: 100%;
    z-index: 10; }
  .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
    opacity: 0; }
    .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
      opacity: 1; }
  .gallery img {
    display: block;
    height: 238px;
    max-width: none;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    transform: translateX(-50%); } }

form.contact {
  margin-top: 70px;
  margin-bottom: 30px;
  /* captcha */ }
  @media screen and (max-width: 1169px) {
  form.contact {
    margin: 30px 0; } }
  form.contact p {
    margin: 0 0 5px 0; }
  form.contact .action a {
    text-align: center; }
  form.contact label {
    display: inline-block;
    vertical-align: top; }
  form.contact label.error {
    color: #fd1a00; }
  form.contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
  form.contact input[type=text], form.contact input[type=password], form.contact input[type=tel], form.contact input[type=mail] {
    display: block;
    width: 100%;
    max-width: 544px;
    height: 44px;
    line-height: 44px;
    color: #666;
    padding: 0 10px;
    font-size: 14px;
    font-family: inherit;
    outline: none;
    border: 1px solid #002e6d;
    background: #ebebeb; }
  form.contact input[type=text]:-ms-input-placeholder, form.contact input[type=password]:-ms-input-placeholder, form.contact input[type=tel]:-ms-input-placeholder, form.contact input[type=mail]:-ms-input-placeholder {
    color: #666; }
  form.contact input[type=text]::-webkit-input-placeholder, form.contact input[type=password]::-webkit-input-placeholder, form.contact input[type=tel]::-webkit-input-placeholder, form.contact input[type=mail]::-webkit-input-placeholder {
    color: #666; }
  form.contact input[type=text]:input-placeholder, form.contact input[type=password]:input-placeholder, form.contact input[type=tel]:input-placeholder, form.contact input[type=mail]:input-placeholder {
    color: #666; }
  form.contact input[type=text]::input-placeholder, form.contact input[type=password]::input-placeholder, form.contact input[type=tel]::input-placeholder, form.contact input[type=mail]::input-placeholder {
    color: #666; }
  form.contact input[type=text]:moz-placeholder, form.contact input[type=password]:moz-placeholder, form.contact input[type=tel]:moz-placeholder, form.contact input[type=mail]:moz-placeholder {
    color: #666; }
  form.contact input[type=text]::moz-placeholder, form.contact input[type=password]::moz-placeholder, form.contact input[type=tel]::moz-placeholder, form.contact input[type=mail]::moz-placeholder {
    color: #666; }
  form.contact input[type=text]:placeholder, form.contact input[type=password]:placeholder, form.contact input[type=tel]:placeholder, form.contact input[type=mail]:placeholder {
    color: #666; }
  form.contact input[type=text]::placeholder, form.contact input[type=password]::placeholder, form.contact input[type=tel]::placeholder, form.contact input[type=mail]::placeholder {
    color: #666; }
  form.contact input[type=text]:hover, form.contact input[type=password]:hover, form.contact input[type=tel]:hover, form.contact input[type=mail]:hover, form.contact input[type=text]:focus, form.contact input[type=password]:focus, form.contact input[type=tel]:focus, form.contact input[type=mail]:focus, form.contact input[type=text]:active, form.contact input[type=password]:active, form.contact input[type=tel]:active, form.contact input[type=mail]:active {
    background: #fff; }
  @media screen and (max-width: 1169px) {
      form.contact input[type=text], form.contact input[type=password], form.contact input[type=tel], form.contact input[type=mail] {
        max-width: 100%;
        box-sizing: border-box; } }
  form.contact input[type=password], form.contact input.password {
    width: 20%; }
  form.contact input[type=radio] + label {
    margin-right: 10px;
    position: relative;
    width: auto; }
    form.contact input[type=radio] + label:after {
      background: #fff;
      border-radius: 9px;
      content: '';
      display: block;
      height: 18px;
      left: -23px;
      position: absolute;
      top: 2px;
      width: 18px; }
  form.contact input[type=radio]:checked + label:before {
    top: 6px;
    left: -19px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #000;
    z-index: 1000; }
  @media screen and (max-width: 349px) {
      form.contact input[type=radio] + label {
        margin-right: 5px; } }
  @media screen and (max-width: 329px) {
      form.contact input[type=radio] + label {
        font-size: 14px; } }
  form.contact .reply-type {
    padding: 15px 8px; }
  form.contact .reply-type span {
    padding-right: 10px; }
  @media screen and (max-width: 349px) {
    form.contact .reply-type {
      padding: 15px 5px; }
      form.contact .reply-type span {
        padding-right: 5px; } }
  @media screen and (max-width: 329px) {
    form.contact .reply-type span {
      font-size: 14px; } }
  form.contact .auth + input {
    width: 20%; }
  form.contact input[type=submit] {
    margin-top: 20px;
    width: 171px; }
  form.contact textarea {
    display: block;
    width: 100%;
    max-width: 544px;
    height: 165px;
    color: #666;
    padding: 10px;
    font-size: 14px;
    font-family: inherit;
    outline: none;
    border: 1px solid #002e6d;
    background: #ebebeb; }
  form.contact textarea:-ms-input-placeholder {
    color: #666; }
  form.contact textarea::-webkit-input-placeholder {
    color: #666; }
  form.contact textarea:input-placeholder {
    color: #666; }
  form.contact textarea::input-placeholder {
    color: #666; }
  form.contact textarea:moz-placeholder {
    color: #666; }
  form.contact textarea::moz-placeholder {
    color: #666; }
  form.contact textarea:placeholder {
    color: #666; }
  form.contact textarea::placeholder {
    color: #666; }
  form.contact textarea:hover, form.contact textarea:focus, form.contact textarea:active {
    background: #fff; }
  @media screen and (max-width: 1169px) {
    form.contact textarea {
      max-width: 100%;
      box-sizing: border-box; } }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1169px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }

.imgflright {
  float: right;
  margin-left: 20px;
  margin-top: 10px; }

.slideshow {
  position: relative;
  z-index: 7;
  height: 511px;
  max-height: 511px;
  overflow: hidden;
  background: #000; }
  @media screen and (max-width: 1169px) {
  .slideshow {
    display: none; } }
  .slideshow:before, .slideshow:after {
    left: 0;
    right: 0;
    height: 9px;
    z-index: 5000;
    background: rgba(255, 255, 255, 0.6); }
  .slideshow:before {
    top: 0; }
  .slideshow:after {
    bottom: 0; }
  .slideshow .container {
    padding: 0; }
  .slideshow figure {
    position: relative;
    height: 511px;
    max-height: 511px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    background-position: center bottom;
    background-size: cover;
    text-align: center; }
  .slideshow svg {
    width: 101%;
    height: 101%; }
  .slideshow figcaption {
    position: absolute;
    width: 1170px;
    left: 0;
    right: 0;
    bottom: 15px;
    margin: 0 auto; }
  .slideshow figcaption span {
    display: block;
    width: 451px;
    color: #000;
    font-size: 40px;
    font-weight: 700;
    font-style: italic;
    text-align: center;
    padding: 20px 0;
    background: rgba(255, 255, 255, 0.6); }
  .slideshow .slick-slide .bw {
    opacity: 0; }
  .slideshow .slick-slide .color {
    opacity: 1; }
  .slideshow button {
    display: none !important;
    position: absolute;
    height: 40px;
    width: 40px;
    top: 50%;
    top: calc(50% - 20px);
    font-size: 0;
    border: none;
    outline: none;
    z-index: 1000;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.6);
    transition: background 0.2s; }
  .slideshow button:hover {
    background: #000; }
  @media screen and (max-width: 600px) {
    .slideshow button {
      display: none; } }
  .slideshow button:before {
    top: 10px;
    height: 18px;
    width: 18px;
    border: 1px solid transparent;
    border-top-color: #fff;
    border-left-color: #fff; }
  .slideshow button.slick-prev {
    left: 50px; }
  .slideshow button.slick-prev:before {
    left: 16px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .slideshow button.slick-next {
    right: 50px; }
  .slideshow button.slick-next:before {
    right: 16px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg); }
  @media screen and (max-width: 1169px) {
  .slideshow {
    height: 52.2vw; }
    .slideshow figure {
      height: 52.2vw; } }
  @media screen and (max-width: 1169px) {
  .slideshow {
    height: 52.2vw; }
    .slideshow figure {
      height: 52.2vw; } }
  @media screen and (max-width: 600px) {
  .slideshow {
    overflow: visible;
    margin-bottom: 2em; }
    .slideshow figure {
      overflow: visible; }

    .slideshow figcaption {
      bottom: auto;
      top: 99%;
      background: #000;
      font-size: 1em; } }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
  .articleNav .previous a:after {
    content: '>>';
    left: 101%;
    position: absolute;
    top: -0.0625em; }
  .articleNav .next {
    float: left; }
  .articleNav .next a:before {
    content: '<<';
    position: absolute;
    right: 101%;
    top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
  .regionList li a {
    background-color: #fff;
    border: 2px solid #fff;
    border-bottom-width: 1px;
    color: #666;
    display: block;
    padding: 10px;
    width: 150px; }
  .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
    background-color: #edd521;
    color: #fff; }

.stockists {
  border-radius: 10px;
  margin: 80px auto 50px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #ccc;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #ccc; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #edd521;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
    @media screen and (max-width: 599px) {
      .cart td.image a {
        display: inline-block; } }
  .cart td.image img {
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100px;
    max-width: 100px;
    position: absolute;
    right: 0;
    top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
  @media screen and (max-width: 599px) {
      .cart td.name {
        text-align: center; } }
  .cart td.quantity input {
    padding: 10px;
    text-align: center;
    width: 1em; }
  .cart td.total {
    color: #edd521;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
  @media screen and (max-width: 599px) {
        .cart td.price:after {
          content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #ccc; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #edd521;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #edd521;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart input.selectAddress:checked ~ span {
    height: 1px;
    overflow: hidden; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  min-width: 110px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #666;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #666;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
  .print-order td + td + td, .print-order tfoot td + td + td {
    text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #666;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #666;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 940px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #edd521; }
  #tinymce a {
    border-bottom: 1px dotted #ff4c00;
    color: #ff4c00;
    text-decoration: none; }

.main-navigation {
  display: block; }
  @media all and (hover: none) {
  .main-navigation {
    display: none; } }
  html.touch .main-navigation {
    display: none; }
  @media all and (hover: hover) {
    html.touch .main-navigation {
      display: block; } }

#mobileMenu {
  background-color: #002e6d;
  color: #fff;
  overflow: hidden;
  padding: 0;
  text-align: center;
  margin-top: 20px;
  display: none; }
  @media all and (hover: none) {
  #mobileMenu {
    display: block; } }
  html.touch #mobileMenu {
    display: block; }
  @media all and (hover: hover) {
    html.touch #mobileMenu {
      display: none; } }
  #mobileMenu ul {
    margin: 0;
    padding: 0; }
  #mobileMenu li {
    display: block;
    margin: 0;
    padding: 0; }
  #mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightWhite.png) right no-repeat; }
  #mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftWhite.png) left no-repeat; }
  #mobileMenu a, #mobileMenu h2 {
    color: inherit; }
  #mobileMenu a {
    border-top: 1px solid #fff;
    display: block;
    padding: 10px 0; }
  #mobileMenu h2 {
    margin: 0; }
  #mobileMenu h2 a {
    background: url(/resources/template/mobileMenuArrowDownWhite.png) no-repeat right;
    border: 0; }
  #mobileMenu h2 a.active {
    background-image: url(/resources/template/mobileMenuArrowUpWhite.png); }

.gallery {
  display: block; }
  @media all and (hover: none) {
  .gallery {
    display: none; } }
  html.touch .gallery {
    display: none; }
  @media all and (hover: hover) {
    html.touch .gallery {
      display: block; } }

.mobileGallery {
  margin-bottom: 20px;
  display: none;
  overflow: visible; }
  @media all and (hover: none) {
  .mobileGallery {
    display: block;
    overflow: hidden; } }
  html.touch .mobileGallery {
    display: block;
    overflow: hidden; }
  @media all and (hover: hover) {
    html.touch .mobileGallery {
      display: none;
      overflow: visible; } }
  .mobileGallery > div {
    overflow: hidden; }
  .mobileGallery + .pagination {
    display: block; }
  @media all and (hover: none) {
    .mobileGallery + .pagination {
      display: none; } }
  html.touch .mobileGallery + .pagination {
    display: none; }
  @media all and (hover: hover) {
      html.touch .mobileGallery + .pagination {
        display: block; } }
  .mobileGallery .actions {
    margin-top: 10px; }
  .mobileGallery .actions a.previous, .mobileGallery .actions a.next {
    display: inline-block;
    width: 30%; }
  .mobileGallery .actions a.previous {
    text-align: left; }
  .mobileGallery .actions a.next {
    text-align: right; }
  .mobileGallery .actions span.current {
    display: inline-block;
    text-align: center;
    width: 40%; }

.mobileGallerySlider > div {
  background: #fff url(ajaxLoader.gif) center no-repeat;
  display: table-cell;
  height: auto !important;
  text-align: center;
  vertical-align: middle; }
  .mobileGallerySlider > div img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto; }
